.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.057000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.057000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.864000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m2{transform:matrix(0.364995,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364995,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364995,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.392721,-0.083476,0.083476,0.392721,0,0);-ms-transform:matrix(0.392721,-0.083476,0.083476,0.392721,0,0);-webkit-transform:matrix(0.392721,-0.083476,0.083476,0.392721,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-2.688000px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.056000px;}
.lsf{letter-spacing:0.616000px;}
.ls14{letter-spacing:0.644000px;}
.ls11{letter-spacing:0.700000px;}
.ls12{letter-spacing:0.728000px;}
.ls13{letter-spacing:0.924000px;}
.ls4{letter-spacing:1.040000px;}
.ls5{letter-spacing:1.144000px;}
.ls3{letter-spacing:1.560000px;}
.lsd{letter-spacing:1.672000px;}
.lsb{letter-spacing:1.816752px;}
.lse{letter-spacing:1.836000px;}
.ls8{letter-spacing:1.892000px;}
.ls7{letter-spacing:2.200000px;}
.ls2{letter-spacing:2.376000px;}
.ls6{letter-spacing:2.664000px;}
.lsc{letter-spacing:3.600000px;}
.ls0{letter-spacing:4.200022px;}
.ls16{letter-spacing:7.346760px;}
.ls9{letter-spacing:9.000000px;}
.lsa{letter-spacing:10.275200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-10.275200px;}
.ws17{word-spacing:-7.346760px;}
.ws0{word-spacing:-4.200022px;}
.wsb{word-spacing:-3.600000px;}
.ws2{word-spacing:-2.376000px;}
.ws14{word-spacing:-0.868000px;}
.ws13{word-spacing:-0.728000px;}
.ws12{word-spacing:-0.644000px;}
.ws15{word-spacing:-0.588000px;}
.ws11{word-spacing:-0.554400px;}
.ws10{word-spacing:-0.036000px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.308000px;}
.ws7{word-spacing:0.416000px;}
.ws8{word-spacing:0.936000px;}
.ws3{word-spacing:1.768000px;}
.ws16{word-spacing:2.688000px;}
.ws6{word-spacing:3.016000px;}
.ws4{word-spacing:6.396000px;}
.ws5{word-spacing:9.568000px;}
.wsc{word-spacing:27.280000px;}
.wsd{word-spacing:122.760000px;}
.wse{word-spacing:149.028000px;}
.wsf{word-spacing:418.924000px;}
._8{margin-left:-14.916000px;}
._4{margin-left:-8.424000px;}
._22{margin-left:-7.300000px;}
._6{margin-left:-5.928000px;}
._3{margin-left:-4.056000px;}
._9{margin-left:-2.900000px;}
._2{margin-left:-1.820000px;}
._5{width:1.113966px;}
._1{width:2.142011px;}
._0{width:4.452023px;}
._7{width:8.272000px;}
._a{width:15.050281px;}
._24{width:53.508000px;}
._19{width:64.814034px;}
._1b{width:69.728000px;}
._15{width:75.096000px;}
._f{width:88.148000px;}
._13{width:121.744000px;}
._1e{width:131.864000px;}
._20{width:142.672000px;}
._11{width:162.524000px;}
._1d{width:215.868000px;}
._21{width:240.552000px;}
._18{width:295.492000px;}
._26{width:314.324000px;}
._12{width:315.666034px;}
._1c{width:317.094034px;}
._17{width:335.486034px;}
._10{width:343.008000px;}
._16{width:371.744000px;}
._1a{width:393.056000px;}
._c{width:417.400000px;}
._1f{width:426.156000px;}
._d{width:449.300000px;}
._e{width:475.510034px;}
._23{width:482.036000px;}
._14{width:511.464000px;}
._25{width:533.692000px;}
._b{width:600.336000px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc5{color:rgb(86,86,85);}
.fc1{color:rgb(177,178,178);}
.fc3{color:rgb(134,135,134);}
.fc2{color:rgb(239,120,0);}
.fs8{font-size:28.000000px;}
.fs9{font-size:30.800000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:42.000219px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:52.000000px;}
.fs7{font-size:60.558400px;}
.fs1{font-size:72.000000px;}
.fsa{font-size:73.467600px;}
.fs5{font-size:91.041200px;}
.fs6{font-size:102.752000px;}
.y0{bottom:0.000000px;}
.y38{bottom:18.209539px;}
.y3{bottom:21.790046px;}
.y2{bottom:39.767221px;}
.y15{bottom:68.235424px;}
.y37{bottom:68.253572px;}
.y36{bottom:82.710583px;}
.y12{bottom:94.241182px;}
.y35{bottom:97.167595px;}
.y34{bottom:111.624606px;}
.y33{bottom:126.081618px;}
.y32{bottom:140.538629px;}
.y11{bottom:144.936599px;}
.y31{bottom:154.995641px;}
.y30{bottom:169.452653px;}
.y2f{bottom:183.909664px;}
.y2e{bottom:198.366676px;}
.y2d{bottom:212.823687px;}
.y2c{bottom:228.080476px;}
.y2b{bottom:256.185086px;}
.y2a{bottom:452.388188px;}
.y10{bottom:511.485599px;}
.y29{bottom:518.238093px;}
.y1{bottom:534.117680px;}
.yf{bottom:537.984232px;}
.y28{bottom:544.736726px;}
.ye{bottom:564.482864px;}
.y27{bottom:571.235358px;}
.yd{bottom:590.981497px;}
.y26{bottom:597.733991px;}
.yc{bottom:617.480130px;}
.y25{bottom:624.232624px;}
.yb{bottom:643.978762px;}
.y24{bottom:650.731256px;}
.y23{bottom:677.229889px;}
.ya{bottom:688.143150px;}
.y22{bottom:703.728521px;}
.y21{bottom:730.227154px;}
.y20{bottom:756.725786px;}
.y1f{bottom:783.224419px;}
.y1e{bottom:809.723051px;}
.y1d{bottom:836.221684px;}
.y1c{bottom:862.720317px;}
.y1b{bottom:889.218949px;}
.y9{bottom:891.956338px;}
.y1a{bottom:915.717582px;}
.y8{bottom:920.871967px;}
.y19{bottom:942.216214px;}
.y7{bottom:949.787596px;}
.y18{bottom:968.714847px;}
.y6{bottom:978.703225px;}
.y5{bottom:1007.618854px;}
.y17{bottom:1008.056483px;}
.y16{bottom:1047.402938px;}
.y4{bottom:1049.374275px;}
.y13{bottom:1137.100648px;}
.y39{bottom:1201.663523px;}
.y14{bottom:1202.158768px;}
.y3a{bottom:1248.180027px;}
.hd{height:21.504000px;}
.he{height:23.654400px;}
.hf{height:24.640000px;}
.h7{height:26.208000px;}
.hc{height:31.680000px;}
.h3{height:35.784187px;}
.h6{height:38.720000px;}
.h5{height:45.760000px;}
.ha{height:51.595757px;}
.h8{height:60.633439px;}
.h10{height:62.594395px;}
.h4{height:63.360000px;}
.h9{height:87.544704px;}
.h2{height:143.190581px;}
.h1{height:1283.979196px;}
.hb{height:1307.265873px;}
.h0{height:1352.056592px;}
.w2{width:143.203428px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:43.059636px;}
.x3{left:47.294581px;}
.x6{left:60.508744px;}
.x1{left:82.531196px;}
.x7{left:115.445549px;}
.xb{left:227.618918px;}
.x4{left:266.314148px;}
.x5{left:282.372319px;}
.xc{left:441.580601px;}
.x8{left:592.810866px;}
.x9{left:613.355535px;}
.xa{left:653.637433px;}
.xe{left:815.824161px;}
.xf{left:830.513583px;}
.xd{left:937.789819px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-2.231662pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.046493pt;}
.lsf{letter-spacing:0.511423pt;}
.ls14{letter-spacing:0.534669pt;}
.ls11{letter-spacing:0.581162pt;}
.ls12{letter-spacing:0.604409pt;}
.ls13{letter-spacing:0.767134pt;}
.ls4{letter-spacing:0.863441pt;}
.ls5{letter-spacing:0.949785pt;}
.ls3{letter-spacing:1.295161pt;}
.lsd{letter-spacing:1.388147pt;}
.lsb{letter-spacing:1.508325pt;}
.lse{letter-spacing:1.524305pt;}
.ls8{letter-spacing:1.570798pt;}
.ls7{letter-spacing:1.826509pt;}
.ls2{letter-spacing:1.972630pt;}
.ls6{letter-spacing:2.211737pt;}
.lsc{letter-spacing:2.988833pt;}
.ls0{letter-spacing:3.486991pt;}
.ls16{letter-spacing:6.099512pt;}
.ls9{letter-spacing:7.472084pt;}
.lsa{letter-spacing:8.530795pt;}
.wsa{word-spacing:-8.530795pt;}
.ws17{word-spacing:-6.099512pt;}
.ws0{word-spacing:-3.486991pt;}
.wsb{word-spacing:-2.988833pt;}
.ws2{word-spacing:-1.972630pt;}
.ws14{word-spacing:-0.720641pt;}
.ws13{word-spacing:-0.604409pt;}
.ws12{word-spacing:-0.534669pt;}
.ws15{word-spacing:-0.488176pt;}
.ws11{word-spacing:-0.460280pt;}
.ws10{word-spacing:-0.029888pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.255711pt;}
.ws7{word-spacing:0.345376pt;}
.ws8{word-spacing:0.777097pt;}
.ws3{word-spacing:1.467849pt;}
.ws16{word-spacing:2.231662pt;}
.ws6{word-spacing:2.503978pt;}
.ws4{word-spacing:5.310161pt;}
.ws5{word-spacing:7.943655pt;}
.wsc{word-spacing:22.648716pt;}
.wsd{word-spacing:101.919221pt;}
.wse{word-spacing:123.727743pt;}
.wsf{word-spacing:347.803909pt;}
._8{margin-left:-12.383733pt;}
._4{margin-left:-6.993870pt;}
._22{margin-left:-6.060690pt;}
._6{margin-left:-4.921612pt;}
._3{margin-left:-3.367419pt;}
._9{margin-left:-2.407671pt;}
._2{margin-left:-1.511021pt;}
._5{width:0.924850pt;}
._1{width:1.778365pt;}
._0{width:3.696210pt;}
._7{width:6.867675pt;}
._a{width:12.495218pt;}
._24{width:44.424028pt;}
._19{width:53.810654pt;}
._1b{width:57.890383pt;}
._15{width:62.347066pt;}
._f{width:73.183248pt;}
._13{width:101.075706pt;}
._1e{width:109.477649pt;}
._20{width:118.450791pt;}
._11{width:134.932548pt;}
._1d{width:179.220418pt;}
._21{width:199.713853pt;}
._18{width:245.326772pt;}
._26{width:260.961692pt;}
._12{width:262.075891pt;}
._1c{width:263.261461pt;}
._17{width:278.531080pt;}
._10{width:284.776053pt;}
._16{width:308.633586pt;}
._1a{width:326.327480pt;}
._c{width:346.538637pt;}
._1f{width:353.808144pt;}
._d{width:373.023022pt;}
._e{width:394.783418pt;}
._23{width:400.201481pt;}
._14{width:424.633534pt;}
._25{width:443.087920pt;}
._b{width:498.417870pt;}
.fs8{font-size:23.246483pt;}
.fs9{font-size:25.571131pt;}
.fs4{font-size:29.888335pt;}
.fs0{font-size:34.869906pt;}
.fs3{font-size:36.530187pt;}
.fs2{font-size:43.172039pt;}
.fs7{font-size:50.277492pt;}
.fs1{font-size:59.776669pt;}
.fsa{font-size:60.995117pt;}
.fs5{font-size:75.585274pt;}
.fs6{font-size:85.307949pt;}
.y0{bottom:0.000000pt;}
.y38{bottom:15.118133pt;}
.y3{bottom:18.090783pt;}
.y2{bottom:33.016000pt;}
.y15{bottom:56.651200pt;}
.y37{bottom:56.666267pt;}
.y36{bottom:68.668933pt;}
.y12{bottom:78.242000pt;}
.y35{bottom:80.671600pt;}
.y34{bottom:92.674267pt;}
.y33{bottom:104.676933pt;}
.y32{bottom:116.679600pt;}
.y11{bottom:120.330933pt;}
.y31{bottom:128.682267pt;}
.y30{bottom:140.684933pt;}
.y2f{bottom:152.687600pt;}
.y2e{bottom:164.690267pt;}
.y2d{bottom:176.692933pt;}
.y2c{bottom:189.359600pt;}
.y2b{bottom:212.692933pt;}
.y2a{bottom:375.586933pt;}
.y10{bottom:424.651467pt;}
.y29{bottom:430.257600pt;}
.y1{bottom:443.441333pt;}
.yf{bottom:446.651467pt;}
.y28{bottom:452.257600pt;}
.ye{bottom:468.651467pt;}
.y27{bottom:474.257600pt;}
.yd{bottom:490.651467pt;}
.y26{bottom:496.257600pt;}
.yc{bottom:512.651467pt;}
.y25{bottom:518.257600pt;}
.yb{bottom:534.651467pt;}
.y24{bottom:540.257600pt;}
.y23{bottom:562.257600pt;}
.ya{bottom:571.318133pt;}
.y22{bottom:584.257600pt;}
.y21{bottom:606.257600pt;}
.y20{bottom:628.257600pt;}
.y1f{bottom:650.257600pt;}
.y1e{bottom:672.257600pt;}
.y1d{bottom:694.257600pt;}
.y1c{bottom:716.257600pt;}
.y1b{bottom:738.257600pt;}
.y9{bottom:740.530267pt;}
.y1a{bottom:760.257600pt;}
.y8{bottom:764.536933pt;}
.y19{bottom:782.257600pt;}
.y7{bottom:788.543600pt;}
.y18{bottom:804.257600pt;}
.y6{bottom:812.550267pt;}
.y5{bottom:836.556933pt;}
.y17{bottom:836.920267pt;}
.y16{bottom:869.586933pt;}
.y4{bottom:871.223600pt;}
.y13{bottom:944.056800pt;}
.y39{bottom:997.658933pt;}
.y14{bottom:998.070101pt;}
.y3a{bottom:1036.278402pt;}
.hd{height:17.853299pt;}
.he{height:19.638628pt;}
.hf{height:20.456905pt;}
.h7{height:21.758708pt;}
.hc{height:26.301735pt;}
.h3{height:29.709160pt;}
.h6{height:32.146564pt;}
.h5{height:37.991394pt;}
.ha{height:42.836424pt;}
.h8{height:50.339792pt;}
.h10{height:51.967840pt;}
.h4{height:52.603469pt;}
.h9{height:72.682373pt;}
.h2{height:118.881333pt;}
.h1{height:1066.000000pt;}
.hb{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:118.892000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:35.749467pt;}
.x3{left:39.265452pt;}
.x6{left:50.236267pt;}
.x1{left:68.520000pt;}
.x7{left:95.846533pt;}
.xb{left:188.976400pt;}
.x4{left:221.102400pt;}
.x5{left:234.434400pt;}
.xc{left:366.614133pt;}
.x8{left:492.170267pt;}
.x9{left:509.227099pt;}
.xa{left:542.670400pt;}
.xe{left:677.322933pt;}
.xf{left:689.518555pt;}
.xd{left:778.582667pt;}
}
